Support » Plugin: WN Webpage Slider for Elementor » Error when installing

  • Resolved redlodyas

    (@redlodyas)


    
    Warning: Cannot modify header information - headers already sent by (output started at /wp-content/plugins/wn-webpage-slider-for-elementor/assets/elementor-widget/wn_webpge_slider_elementor.php:7) in /wp-includes/functions.php on line 6221
    
    Warning: Cannot modify header information - headers already sent by (output started at //wp-content/plugins/wn-webpage-slider-for-elementor/assets/elementor-widget/wn_webpge_slider_elementor.php:7) in /wp-admin/includes/misc.php on line 1282
    
    Warning: Cannot modify header information - headers already sent by (output started at /wp-content/plugins/wn-webpage-slider-for-elementor/assets/elementor-widget/wn_webpge_slider_elementor.php:7) in /wp-admin/admin-header.php on line 9
    
    • This topic was modified 1 year, 2 months ago by Yui.
    • This topic was modified 1 year, 2 months ago by Yui. Reason: please use CODE button for code formatting
Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Yaidier

    (@yaidier)

    Hi there, thanks for your comments!!

    The error was triggered by closing the “?>” tag at the end of the file.

    Sorry for the inconvenience, its already fixed 🙂

    Kind regards

    Thread Starter redlodyas

    (@redlodyas)

    Thanks again for solving this super fast.

    Plugin is working fine 😉

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error when installing’ is closed to new replies.